.logotype img {
    width: 100%;
    max-width: 250px;
}
.modal-office {
    max-width: 25rem;
}
.load-text-modal {
    height: 220px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}
#office-filter button.active, 
.button-select-dates {
    background-color: #B26F15 !important;
    color: #fff !important;
}
#order .plan svg a.item:hover {
    color: #fff !important;
}
/*#order .plan svg a.item:hover .background rect,
#order .plan svg a.item:hover .background path {
    fill: #B26F15 !important;
}*/
.section-order .order {
    padding-right: 1.45rem;
    padding-left: 1.45rem;
}
#order .plan svg a.unactive .background rect,
#order .plan svg a.unactive .background path {
    fill: rgba(26,34,31,.05) !important;
}
.feedback-form textarea {
    max-height: 200px;
}
.feedback-form div {
    position: relative;
}
.feedback-form div label.error,
#order-form div label.error {
    display: none !important;
}
.feedback-form div .input.error {
    outline: 1px solid red;
}
.feedback-form div .input.valid {
    outline: 1px solid #3C7F79;
}
#order-form div .input.error {
    border: 2px solid red;
}
#order-form div .input.valid {
    border: 2px solid #3C7F79;
}
#order-form .input-inn {
    margin-bottom: 0;
}
#order-form .company-info {
    margin-top: 0.2rem;
    margin-bottom: 1rem;
    font-size: 0.95rem;
    font-weight: 500;
}
#order-form .company-search {
    color: #B26F15;
}
#order-form .company-name {
    color: #3C7F79;
}
#order-form .company-search-not-found {
    color: red;
}
.text-center {
    text-align: center;
}
.rental-time-day {
    font-size: 17px;
    color: initial;
    position: relative;
    bottom: 1px;
}
.rental-time-day-in-modal {
    font-size: 15px;
    display: block;
    color: initial;
    position: relative;
    bottom: 1px;
}
.price-hour-for-tenants,
.text-help-modal-window {
    font-size: 13px;
}
.rental-tenant {
    margin: -10px 0 0;
}
.rental-tenant-checkbox {
    position: relative;
    right: 3px;
    margin-bottom: 10px;
}
.rental-tenant-checkbox label {
    font-size: 14px;
    position: relative;
    bottom: 2px;
}
.rental-tenant-checkbox input,
.rental-tenant-checkbox label {
    cursor: pointer;
}
.rental-tenant-input {
    display: none;
}
.rental-tenant-input input {
    height: 35px;
}
.rental-tenant-input .form {
    display: flex;
    gap: 0 15px;
    margin: 10px 0 0;
}
.office-space-date-release {
    display: inline-block;
    font-size: 1.125rem;
    background-color: #3C7F79;
    border: none;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 25px !important;
    border-radius: 15px;
}
.section-plan .form {
    max-width: 30rem;
}
.info-about-selected-office-space {
    margin-top: 15px;
    margin-bottom: -10px;
}
.busy-colors {
    font-size: 15px;
    margin-top: 10px;
}
.busy-colors span {
    display: block;
    width: 25px;
    height: 25px;
    border: 1px solid;
    border-radius: 0.5625rem;
    margin-right: 5px;
}
.busy-colors-free {
    background-color: #CDFFD5;
}
.busy-colors-busy {
    background-color: #FFFACD;
    margin-left: 10px;
}
.rental-time {
    display: none;
    margin: 15px 0 55px;
}
.rental-time-hours {
    width: 95%;
    margin: 0 auto;
}
.noUi-value-horizontal {
    margin-top: 10px;
    font-size: 13px;
}
.noUi-handle:after,
.noUi-handle:before {
    content: '' !important;
    display: none !important;
}
.noUi-horizontal.noUi-state-drag {
    cursor: ew-resize !important;
}
.noUi-horizontal .noUi-handle {
    width: 20px !important;
    height: 22px !important;
    right: -9px !important;
    top: -3px !important;
    cursor: grab;
}
.noUi-horizontal .noUi-handle.noUi-active {
    cursor: grabbing !important;
}
.noUi-connect {
    background: #3C7F79 !important;
}
/*.noUi-pips .noUi-value-large:hover {
    color: #3C7F79;
    font-weight: bold;
}*/
.free-rental-hours {
    background-color: #3C7F79 !important;
    width: 4px !important;
    height: 7px !important;
    margin-left: -0.12rem !important;
}
.busy-rental-hours {
    background-color: #FFFACD !important;
    width: 4px !important;
    height: 7px !important;
    margin-left: -0.12rem !important;
}
.payment-error {
    align-content: center;
    margin: 100px auto;
}
.body-rental-iframe {
    padding: 0;
}
.body-rental-iframe .section-plan {
    padding: 0;
}

.tpl-component-netcat-page-block-gallery.tpl-template-office-gallery .tpl-block-page-block .tpl-block-item {
    border: none !important;
}

.tpl-component-netcat-page-block-gallery.tpl-template-office-gallery .tpl-block-page-block .tpl-block-item {
    width: 49% !important;
    flex-direction: column;
}
.tpl-component-netcat-page-block-gallery.tpl-template-office-gallery .tpl-block-page-block .tpl-block-item:nth-child(n+3) {
    margin-top: 50px !important;
}
.tpl-component-netcat-page-block-gallery.tpl-template-office-gallery .tpl-block-page-block .tpl-block-item img {
    position: relative !important;
    top: initial !important;
    bottom: initial !important;;
    left: initial !important;;
    right: initial !important;;
    margin: initial !important;;
    flex-shrink: initial !important;
    max-width: 100%;
    max-height: 88% !important;
}
.tpl-block-caption_custom {
    font-weight: 500;
    margin-top: 15px;
}
.footer,
.section-contact,
.section-contact .form .button,
.section-contact .form .checkbox input:checked~label::before,
.section-welcome .content p .button {
    background-color: #0f284f;
}
.section-contact .form .button.disable {
    background-color: #3c5a89;
}
.section-contact .form .button:hover {
    background-color: #163f7e;
}
@media (min-width: 769px) {
    .section-welcome::before {
        background: linear-gradient(90deg, #FFF 0, rgba(223, 223, 223, .85) 14.53%, rgba(190, 190, 190, .75) 28.14%, rgba(147, 147, 147, .5) 42.42%, rgba(0, 0, 0, 0) 100%), url(./images/cover.jpg);
        background-position: center right;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

@media (max-width: 768px) {
    .busy-colors-busy {
        margin-left: 0px;
    }
}